conf-llvm

Virtual package relying on llvm library installation
Description
Install
Published
05 Aug 2022
Dependencies
Reverse Dependencies
llvm
>= "14.0.6"